Bug 53241 - Strange extra file present in settings
Summary: Strange extra file present in settings
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: sawfish   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-09-05 12:40 UTC by Alan Cox
Modified: 2007-04-18 16:36 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-11 16:24:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alan Cox 2001-09-05 12:40:58 UTC
preferences:///Sawfish

contains a rogue ".order" file

Comment 1 Havoc Pennington 2002-03-13 22:11:11 UTC
Fixed in 1.0.1-6


Note You need to log in before you can comment on or make changes to this bug.